
.featured-media figcaption {
display: none;
}

.entry-title a:focus, .entry-title a:hover,
.pagination a:focus, .pagination a:hover {
    text-decoration: none;
}

/* SOLUTION HEADER */

body.category-solutions #site-content .archive-header {
        background-image: url(/wp-content/uploads/2026/07/solution.svg);
}

/* END SOLUTION HEADER */


/* BLOG HEADER */

body.category-blog #site-content .archive-header {
        background-image: url(/wp-content/uploads/2026/07/solution.svg);
}

/* END BLOG HEADER */


/* INDUSTRY HEADER */

body.category-industry #site-content .archive-header {
        background-image: url(/wp-content/uploads/2026/08/Ifmjy5MtvE.svg);
}

/* END INDUSTRY HEADER */


/* EVENTS HEADER */

body.category-events #site-content .archive-header {
        background-image: url(/wp-content/uploads/2022/09/xs3thMFjfW-1.svg);
}

body.wp-child-theme-NewCom.category-events figure .section-inner img {
filter: grayscale(1);
    opacity: 0.5;
}

/* END EVENTS HEADER */


.loadMoreBtn {
    order: 2;
}





@media (min-width: 1920px) { /* >= 1920 */


.clear__64 {
height: 64px;
margin-bottom: 0;
}

.clear__20 {
height: 20px;
margin-bottom: 0;
}


body.wp-child-theme-NewCom.archive #site-content {
        margin: 24px auto 0 auto;
        max-width: 1800px;
        width: 100%;
        display: flex;
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    flex-wrap: wrap;
    }

body.category #site-content .archive-header {
padding: 0;
        margin-bottom: 64px;
        background-repeat: no-repeat;
        background-size: contain;
        height: 800px;
        border-radius: 1000px;
        display: flex;
        display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        align-items: center;
        order: 1;
        width: 100%;
}

body.wp-child-theme-NewCom .archive-title .color-accent,
body.wp-child-theme-NewCom #site-content hr {
display: none;
}

body.wp-child-theme-NewCom #site-content header .section-inner {
width: calc(100%);
}

body.wp-child-theme-NewCom .archive-title {
font-weight: 400;
font-size: 80px;
line-height: 80px;
letter-spacing: 0%;
text-transform: uppercase;
color: #F4F0E2;
        margin-left: 152px;
        text-align: left;
}

body.wp-child-theme-NewCom .section-inner.medium {
    max-width: initial;
}

/*
body.wp-child-theme-NewCom .section-inner:not(.footer-nav-widgets-wrapper.header-footer-group) {
        width: calc(100%);
        margin-left: 152px;
        text-align: left;
    }
*/

body.wp-child-theme-NewCom #site-content article {
padding: 0;
        border: 1px solid #F4F0E2;
        border-radius: 40px;
        display: flex;
        display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        flex-direction: column;
        justify-content: space-between;
        order: 2;
        width: calc(100% / 4 - 15px);
        margin-bottom: 64px;
        background-color: #0E0E0E;
}

body.wp-child-theme-NewCom #site-content article .entry-header.has-text-align-center {
order: 1;
margin-bottom: 28px;
}

body.wp-child-theme-NewCom #site-content article .entry-categories {
display: none;
}

body.wp-child-theme-NewCom article header .section-inner {
margin: 0;
        padding: 40px 40px 0 40px;
}

body.wp-child-theme-NewCom article header h2.entry-title {
font-weight: 400;
font-size: 40px;
line-height: 40px;
letter-spacing: 0%;
color: #F4F0E2;
text-transform: none;
text-align: left;
}

body.wp-child-theme-NewCom article header h2.entry-title a br {
display: none;
}

body.wp-child-theme-NewCom article header h2.entry-title a {
color: #F4F0E2;
}

body.wp-child-theme-NewCom article figure.featured-media {
        margin-top: 100px;
        order: 3;
    }

body.wp-child-theme-NewCom figure .section-inner {
        margin-left: 0;
        width: 100%;
    }
    
body.wp-child-theme-NewCom figure .section-inner img {
border-radius: 0 0 40px 40px;
width: 100%;
        margin: 0;
    }

body.wp-child-theme-NewCom article .post-inner.thin {
display: none;
}

body.wp-child-theme-NewCom #site-content .pagination-wrapper.section-inner {
order: 3;
}

body.wp-child-theme-NewCom #site-content article:not(:nth-child(8n)) {
margin-right: 20px;
}

body.wp-child-theme-NewCom #site-content article .section-inner {
order: 4;
}

body.wp-child-theme-NewCom #site-content article #dontoff {
display: none;
}

body.wp-child-theme-NewCom #site-content article .link__detal {
width: 60px;
        height: 60px;
        background-color: #FF008E;
        border-radius: 12px;
        order: 2;
        margin-left: 40px;
        background-image: url(/wp-content/uploads/2026/06/Vector.svg);
        background-repeat: no-repeat;
        background-size: auto;
        background-position: center;
        cursor: pointer;
        transition: border-radius 0.17s linear;
}

body.wp-child-theme-NewCom #site-content article .link__detal:hover {
border-radius: 20px;
transition: border-radius 0.17s linear;
}


/* NAV AREA */


.pagination-wrapper.section-inner {
width: calc(100%);
}

.nav-links > * {
        margin: 0 20px 0 0;
    }

.pagination .nav-links {
        justify-content: center;
        margin: 0;
        width: 100%;
    }

.page-numbers.current {
font-weight: 500;
font-size: 28px;
        line-height: 34px;
letter-spacing: 0%;
color: #FF008E;
}

.page-numbers {
width: 60px;
    height: 60px;
    border-radius: 12px;
    background-color: #0E0E0E;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 28px;
    font-weight: 400;
    line-height: 100%;
letter-spacing: 0%;
color: #F4F0E2;
}

.page-numbers:hover {
color: #FF008E;
}

    .pagination .next {
        text-align: right;
        margin: 0;
    }

.pagination .next.page-numbers, .pagination .prev.page-numbers {
        width: 60px;
        height: 60px;
        border-radius: 12px;
        background-color: #0E0E0E;
        display: flex;
        display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        align-items: center;
        justify-content: center;
        font-size: 36px;
        font-weight: 300;
        line-height: 100%;
    }

.pagination .prev.page-numbers {
margin-right: 20px;
}

.pagination .prev {
        text-align: left;
        margin: 0;
    }

.pagination .nav-next-text, .pagination .nav-prev-text {
display: none;
}


/* END NAV AREA */


.loadMoreBtn {
    width: max-content;
    margin: 0 auto 64px auto;
    background-color: #FF008E;
    padding: 10px 32px;
    border-radius: 12px;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0%;
    color: #F4F0E2;
}

.loadMoreBtn:hover {
border-radius: 20px;
transition: border-radius 0.17s linear;
}



} /* END >= 1920 */








@media (max-width: 1919px) { /* =< 1919 */


.clear__64 {
height: calc(3.36vw);
margin-bottom: 0;
}

.clear__20 {
height: calc(1.05vw);
margin-bottom: 0;
}


body.wp-child-theme-NewCom.archive #site-content {
        margin: calc(1.26vw) auto 0 auto;
        max-width: initial;
        width: calc(94.49vw);
        display: flex;
	display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    flex-wrap: wrap;
    }

body.category #site-content .archive-header {
padding: 0;
        margin-bottom: calc(3.36vw);
        background-repeat: no-repeat;
        background-size: contain;
        height: calc(41.99vw);
        border-radius: calc(52.49vw);
        display: flex;
        display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        align-items: center;
        order: 1;
        width: 100%;
}

body.wp-child-theme-NewCom .archive-title .color-accent,
body.wp-child-theme-NewCom #site-content hr {
display: none;
}

body.wp-child-theme-NewCom #site-content header .section-inner {
width: calc(100%);
}

body.wp-child-theme-NewCom .archive-title {
font-weight: 400;
font-size: calc(4.2vw);
line-height: calc(4.2vw);
letter-spacing: 0%;
text-transform: uppercase;
color: #F4F0E2;
        margin-left: calc(7.98vw);
        text-align: left;
}

body.wp-child-theme-NewCom .section-inner.medium {
    max-width: initial;
}

body.wp-child-theme-NewCom #site-content article {
padding: 0;
        border: 1px solid #F4F0E2;
        border-radius: calc(2.1vw);
        display: flex;
        display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        flex-direction: column;
        justify-content: space-between;
        order: 2;
        width: calc(100% / 4 - 0.79vw);
        margin-bottom: calc(3.36vw);
        background-color: #0E0E0E;
}

body.wp-child-theme-NewCom #site-content article .entry-header.has-text-align-center {
order: 1;
margin-bottom: calc(1.47vw);
}

body.wp-child-theme-NewCom #site-content article .entry-categories {
display: none;
}

body.wp-child-theme-NewCom article header .section-inner {
margin: 0;
        padding: calc(2.1vw) calc(2.1vw) 0 calc(2.1vw);
}

body.wp-child-theme-NewCom article header h2.entry-title {
font-weight: 400;
font-size: calc(2.1vw);
line-height: calc(2.1vw);
letter-spacing: 0%;
color: #F4F0E2;
text-transform: none;
text-align: left;
}

body.wp-child-theme-NewCom article header h2.entry-title a br {
display: none;
}

body.wp-child-theme-NewCom article header h2.entry-title a {
color: #F4F0E2;
}

body.wp-child-theme-NewCom article figure.featured-media {
        margin-top: calc(5.25vw);
        order: 3;
    }

body.wp-child-theme-NewCom figure .section-inner {
        margin-left: 0;
        width: 100%;
    }
    
body.wp-child-theme-NewCom figure .section-inner img {
border-radius: 0 0 calc(2.1vw) calc(2.1vw);
width: 100%;
        margin: 0;
    }

body.wp-child-theme-NewCom article .post-inner.thin {
display: none;
}

body.wp-child-theme-NewCom #site-content .pagination-wrapper.section-inner {
order: 3;
}

body.wp-child-theme-NewCom #site-content article:not(:nth-child(8n)) {
margin-right: calc(1.05vw);
}

body.wp-child-theme-NewCom #site-content article .section-inner {
order: 4;
}

body.wp-child-theme-NewCom #site-content article #dontoff {
display: none;
}

body.wp-child-theme-NewCom #site-content article .link__detal {
width: calc(3.15vw);
        height: calc(3.15vw);
        background-color: #FF008E;
        border-radius: calc(0.63vw);
        order: 2;
        margin-left: calc(2.1vw);
        background-image: url(/wp-content/uploads/2026/06/Vector.svg);
        background-repeat: no-repeat;
        background-size: auto;
        background-position: center;
        cursor: pointer;
        transition: border-radius 0.17s linear;
}

body.wp-child-theme-NewCom #site-content article .link__detal:hover {
border-radius: calc(1.05vw);
transition: border-radius 0.17s linear;
}


/* NAV AREA */


.pagination-wrapper.section-inner {
width: calc(100%);
}

.nav-links > * {
        margin: 0 calc(1.05vw) 0 0;
    }

.pagination .nav-links {
        justify-content: center;
        margin: 0;
        width: 100%;
    }

.page-numbers.current {
font-weight: 500;
font-size: calc(1.47vw);
        line-height: calc(1.78vw);
letter-spacing: 0%;
color: #FF008E;
}

.page-numbers {
width: calc(3.15vw);
    height: calc(3.15vw);
    border-radius: calc(0.63vw);
    background-color: #0E0E0E;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: calc(1.47vw);
    font-weight: 400;
    line-height: 100%;
letter-spacing: 0%;
color: #F4F0E2;
}

.page-numbers:hover {
color: #FF008E;
}

    .pagination .next {
        text-align: right;
        margin: 0;
    }

.pagination .next.page-numbers, .pagination .prev.page-numbers {
        width: calc(3.15vw);
        height: calc(3.15vw);
        border-radius: calc(0.63vw);
        background-color: #0E0E0E;
        display: flex;
        display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
        align-items: center;
        justify-content: center;
        font-size: calc(1.9vw);
        font-weight: 300;
        line-height: 100%;
    }

.pagination .prev.page-numbers {
margin-right: calc(1.05vw);
}

.pagination .prev {
        text-align: left;
        margin: 0;
    }

.pagination .nav-next-text, .pagination .nav-prev-text {
display: none;
}


/* END NAV AREA */


.loadMoreBtn {
    width: max-content;
    margin: 0 auto calc(3.36vw) auto;
    background-color: #FF008E;
    padding: calc(0.52vw) calc(1.68vw);
    border-radius: calc(0.63vw);
    font-weight: 400;
    font-size: calc(1.26vw);
    line-height: calc(1.47vw);
    letter-spacing: 0%;
    color: #F4F0E2;
}

a.loadMoreBtn:hover {
border-radius: calc(1.05vw);
transition: border-radius 0.17s linear;
}






} /* END =< 1919 */